<?php
 /*
 * 74cms 意见反馈
 * ============================================================================
 * 版权所有: 骑士网络，并保留所有权利。
 * 网站地址: http://www.74cms.com；
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在不用于商业目的的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式任何目的的再发布。
 * ============================================================================
*/
define('IN_QISHI', true);
$alias="QS_feedback";
require_once(dirname(__FILE__).'/../include/common.inc.php');
require_once(QISHI_ROOT_PATH.'include/mysql.class.php');
$db = new mysql($dbhost,$dbuser,$dbpass,$dbname);
$act=$_GET['act']?$_GET['act']:"index";
if($act=="index")
{
	$smarty->cache = false;
	$smarty->assign('nav',"feedback");
	$smarty->display($mypage['tpl']);
}
elseif($act=="feedback_add")
{
	$setarr['email']=$_POST['email']?trim($_POST['email']):showmsg("请填写您的邮箱!",1);
	$setarr['feedback']=$_POST['feedback']?trim($_POST['feedback']):showmsg("请填写您的意见",1);
	$setarr['addtime']=time();
	inserttable(table('feedback'),$setarr)?showmsg("提交成功！",1):showmsg("提交失败",1);
}
?>